Announcement

Collapse
No announcement yet.

Updates ?????????

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Updates ?????????

    Keep getting this message
    “the developer of this app needs to update it to work with iOS 11.
    when I try to get the E Ponies picks on my Ipad
    Last edited by Canleakid; 3 weeks ago.

  • #2
    Hmmm. I am not seeing this but yours is the second report of an issue. Is it just iPad or your iPhone too? My iPhone still works fine with the new iOS.

    Comment


    • #3
      Just my IPad, having the same issue with my Geico app

      Comment


      • #4
        I have a iphone 7+ with new ios 11.0.2. Just wish I could send you a snap shot of the notification. If u have an email I could send the foto, if you don't believe me. the same message Canleakid has.

        Comment

        Working...
        X